/*
  Local tasks styles
*/

#block-ds-theme-local-tasks li {
  display: inline;
  padding-right: 2em;
  font-weight: bold;
  text-transform: uppercase;
}

/*
  Page bottom styles
*/
.content-bottom {
  background: #ededed;
  padding-bottom: .875em;
  padding-top: 1.563em;
}

.content-bottom h2 {
  font-size: 1em;
  margin-bottom: 0;
}

/*
  Styling Drupal elements
*/
ul.links,
#block-ds-theme-local-tasks ul{
  list-style: none;
  padding: 0;
}

#block-views-block-front-page-basic-pages-block-1 header h2 {
  font-size: 2rem;
}

@media screen and (min-width: 40em) {
  #block-views-block-front-page-basic-pages-block-1 header h2 {
    font-size: 2.5rem;
  }
}

#block-views-block-front-page-basic-pages-block-1 h2 {
  font-size: 1.6rem;
}

.node-preview-container {
  background: white;
  border-bottom: solid 3px black;
}

.node-preview-backlink {
  display: block;
}
/*
  Webform
*/
/* Hides the plus button in custom composite */
[id*="operations-add"] {
  display: none !important;
}

/* Repaint the colour of the minus button in custom composite to #0066cc */
[id*="operations-remove"] {
  opacity: 100 !important;
  filter: invert(26%) sepia(74%) saturate(2217%) hue-rotate(195deg) brightness(93%) contrast(103%);
}

/* Align the plus/minus button in custom composite to the top vertically */
.webform-multiple-table--operations {
  vertical-align: top !important;
}

/* Add gray background shade to custom composite */
table[id^="edit-"] {
  background-color: #f2f2f2;
}

/* Page summary styles */
.ontario-summary {
  margin-bottom: 1.25rem;
  font-size: 1.375rem;
  line-height: 1.4;
}

.ontario-summary p {
  max-width: none;
}

@media only screen and (min-width: 40rem) {
  .ontario-summary {
    line-height: 1.6;
  }
}

/* breadcrumb styles - taken from Ontario.ca */

.breadcrumbs {
  display: block;
  list-style: none;
  margin-left: 0;
  overflow: hidden;
  padding: 0;
  background-color: #fff;
  border: 0 none #fff;
  border-radius: 0;
}

.breadcrumbs>:first-child:before,
.breadcrumbs>:nth-child(n+1):before {
  content: "";
  background: url(/themes/custom/ds_theme/c19-assets/images/chevron-right.svg) no-repeat;
  display: inline-block;
  height: 18px;
}

.breadcrumbs>:nth-child(n+1):before {
  width: 18px;
}

.breadcrumbs>:first-child:before {
  width: 0;
}

.breadcrumbs>* {
  color: #06c;
  float: left;
  /*font-size: .9rem;
  line-height: .9rem;*/
  margin: 0;
  text-transform: none;
}